﻿@font-face {font-family: "iconfont";
  src: url('../fonts/iconfont.eot'); /* IE9 */
  src: url('../fonts/iconfont.eot') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/iconfont.woff') format('woff'),
  url('../fonts/iconfont.ttf') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('../fonts/iconfont.svg') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-1:before {
  content: "\e610";
}

.icon-3:before {
  content: "\e611";
}

.icon-4:before {
  content: "\e612";
}

.icon-2:before {
  content: "\e613";
}

.icon-qzone:before {
  content: "\e619";
}

.icon-link:before {
  content: "\e636";
}

.icon-wechat:before {
  content: "\e738";
}

.icon-sina:before {
  content: "\e614";
}

.icon-z2:before {
  content: "\e601";
}

.icon-x4:before {
  content: "\e602";
}

.icon-x3:before {
  content: "\e604";
}

.icon-x2:before {
  content: "\e605";
}

.icon-z4:before {
  content: "\e607";
}

.icon-w2:before {
  content: "\e608";
}

.icon-don:before {
  content: "\e609";
}

.icon-call:before {
  content: "\e60a";
}

.icon-z3:before {
  content: "\e60b";
}

.icon-z1:before {
  content: "\e60c";
}

.icon-w3:before {
  content: "\e60d";
}

.icon-x1:before {
  content: "\e60e";
}

.icon-w1:before {
  content: "\e60f";
}

.icon-right:before {
  content: "\e63f";
}

.icon-zhiding:before {
  content: "\e76f";
}

.icon-left:before {
  content: "\e739";
}

.icon-down:before {
  content: "\e73a";
}

.icon-up:before {
  content: "\e73b";
}

.icon-menu:before {
  content: "\e686";
}

.icon-xiala1:before {
  content: "\e635";
}

.icon-gengduo:before {
  content: "\e6ae";
}

.icon-shijian1:before {
  content: "\e600";
}

.icon-shijian:before {
  content: "\e675";
}

.icon-time:before {
  content: "\e606";
}

.icon-xiala:before {
  content: "\e6a7";
}

.icon-dizhi:before {
  content: "\e658";
}

.icon-youxiang:before {
  content: "\e643";
}

.icon-dianhua:before {
  content: "\e622";
}

.icon-xiangshang:before {
  content: "\e6df";
}

.icon-prev2:before {
  content: "\e6b9";
}

.icon-next2:before {
  content: "\e603";
}

.icon-search:before {
  content: "\e76b";
}

.icon-t4:before {
  content: "\e63d";
}

.icon-t1:before {
  content: "\e799";
}

.icon-t3:before {
  content: "\e6e0";
}

.icon-t2:before {
  content: "\e64d";
}
